Subject: RE: Q&C #'s 11-20 regarding geopriv-reqs-02

From: Cuellar Jorge <[email-masked]>
Date: Tue, 18 Feb 2003 10:21:08 +0100

Hi Eric,

I am not sure that I understand your comments:

> > >    "A main goal of the geopriv working group is to define 
> a Location
> > >     Object (LO), to be used to convey both Location 
> Information and
> > >     basic privacy-protecting instructions:
> 
> and
> 
> > >        Location Object (LO): This data contains the 
> Location Information
> > >           of the Target, and other fields including an identity or
> > >           pseudonym of the Target, time information, core privacy
> > >           policies, authenticators, etc.
> 

> I want to make certain that onward-transport of <mumble> is 
> not-in-scope for
> geopriv.

I guess <mumble> is the LO, with whatever it contains.
You are right: the transport of the LO is not our scope,
but the definition is.

> In particular, the data collection practices of some eventual 
> sink of some
> potentially meta-data-labled data flow, and of some one or 
> more intermediate
> nodes, is a NON-GOAL.

Well, the privacy policies do say something about how the data collectors 
should behave, namely which information they may not keep,
when to delete it, etc.  But you are right: the policy is 
"data-related" and not "collector-related":

> As opposed to a GOAL of coming up with 
> a "basic privacy
> protecting instruction" or "core privacy policies" of a 
> collected datum, and
> not a data collector.

Cheers,

Jorge